/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciTertiaryButtonDirective } from './bci-tertiary-button.directive';

describe('BciTertiaryButtonDirective', () => {
  it('should create an instance', () => {
    const directive = new BciTertiaryButtonDirective();
    expect(directive).toBeTruthy();
  });
});
